> ## Documentation Index
> Fetch the complete documentation index at: https://support.visualcare.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Payers

> Payer organisation records

### GET /payers

Returns all payer organisations.

**Query parameters:** None

**Response fields:**

| Field            | Type    | Notes |
| ---------------- | ------- | ----- |
| `PayerId`        | integer |       |
| `PayerCode`      | string  |       |
| `PayerName`      | string  |       |
| `ContactName`    | string  |       |
| `Salutation`     | string  |       |
| `Address1`       | string  |       |
| `Address2`       | string  |       |
| `Suburb`         | string  |       |
| `PostCode`       | string  |       |
| `State`          | string  |       |
| `Phone`          | string  |       |
| `Mobile`         | string  |       |
| `Email`          | string  |       |
| `AccountingCode` | string  |       |
| `ABN`            | string  |       |
| `Category`       | string  |       |
| `Active`         | integer | 0/1   |
| `Status`         | string  |       |
